/*global general*/
body {
margin: 5px 0 20px 0;
padding: 0;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 13px;
background: #FFFFFF;
color: #333333;
}

/*default links*/
a:link {
text-decoration: none;
color: #009966;
}

a:visited {
text-decoration: none;
color: #009966;
}

a:hover {
text-decoration: underline;
color: #ff6600;
}

/*hand appears on a text or image*/
.hand {cursor:pointer;cursor:hand}

/*small size text like date, author etc*/
.small {
font-size: 12px;
margin: 0;
padding: 1px;
}

.clear_both {
clear: both;
}

.spacer {
clear: both;
height: 20px;
}

/*default h1, h2, h3*/
/*page level title*/
h1 {
margin: 0;
padding: 30px;
font-size: 150%;
}

/*block level title*/
h2 {
display: inline;
font-size: 15px;
margin: 10px 5px 0 0px;
padding: 0;
}

/*paragraph title*/
h3 {
display: inline;
font-size: 13px;
font-weight: bold;
margin: 10px 0 0 0;
padding: 0 0 0 0;
}

/*paragraph text*/
p {
font-size: 13px;
margin: 0;
padding: 2px;
}

/*default input*/
input.signup{
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
border-top: 1px #adadad solid;
border-left: 1px #adadad solid;
border-bottom: 1px #cfcfcf solid;
border-right: 1px #cfcfcf solid;
background: #e1e1e1;
color: #333333;
font-size: 13px;
width: 355px;
}
input.search {
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
border-top: 1px #CC9966 solid;
border-left: 1px #CC9966 solid;
border-bottom: 1px #FEFFEF solid;
border-right: 1px #FEFFEF solid;
background: #FAFCEF;
color: #333333;
font-size: 12px;
width: 228px;
}

input.groovybutton{ 
margin: 0 0 0 0;
font-weight: bold;
/*   color:#ffffff;*/
   width:165px;
   height:42px;
/*   line-height: 0.8em;*/
/*  background-color:#ffffff;*/
/*   background-color:#ff3300;*/
/*   border-style:outset;*/
/*   border-color:#FFCC66;*/
   background: #e9e9e9 url(../images/bt_signup.gif)
}
select.signup{
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
border-top: 1px #adadad solid;
border-left: 1px #adadad solid;
border-bottom: 1px #cfcfcf solid;
border-right: 1px #cfcfcf solid;
background: #e1e1e1;
color: #333333;
font-size: 13px;
width: 355px;
}

label{
float: left;
width: 3em;
}

#username{
float: left;
margin:7px 10px 0 5px;
padding: 0px;
border: 1px #CCCCCC solid;
background: #F7F8FC;
color: #333333;
font-size: 11px;
width: 140px;
}
#password{
float: left;
margin:7px 10px 0 5px;
padding: 0px;
border: 1px #CCCCCC solid;
background: #F7F8FC;
color: #333333;
font-size: 11px;
width: 140px;
}

/*default textarea*/
textarea {
margin-top:0;
padding: 2px;
border: 1px #C5BDBD solid;
background: #D7E7E9;
color: #333333;
font-size: 13px;
}

/*layout wrapper div*/
#wrapper {
width: 948px;
margin: 0 auto;
text-align: left;
background: #FFFFFF url(../images/bg_wrapper.png);
border: #FF0000 solid 0px;
}

/*page global header including logo*/
#header {
margin: 0;
padding: 0;
width: 948px;
height: 36px;
border: #C5BDBD solid 0px;
background: #EEEEEE url(../images/menu.png) no-repeat;
}

#post_form {
margin: 0 auto;
padding: 20px 0 0 0px;
width: 420px;
height: 380px;
border-top: 0px solid #C5BDBD;
color: #333333;
font-size: 13px;
}

/*global breadcrumb navigation*/
#breadcrumb {
clear:both;
width: 1000px;
height: 20px;
background: #cccccc;
}
#bottom{
float: left;
display: inline;
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 948px;
height: 101px;
border: #C5BDBD solid 0px;
background: #e9e9e9;
}
/*page global footer*/
#footer{
padding: 0px;
clear:both;
width: 948px;
height: 100px;
margin: 0 auto;
border: 0px solid #0000ff;
background: url(../images/footer.png) bottom no-repeat;
}

#footersmall{
padding: 0px;
clear:both;
width: 948px;
height: 20px;
margin: 0 auto;
border: 0px solid #0000ff;
background: url(../images/footer.png) bottom no-repeat;
}

#bottom_line{
width: 900px;
height: 10px;
margin: 0 auto;
padding: 0px 0px 0px 0px;
border-top: 10px solid #7f7f7f;
background: transparent;
}

#footer p{
margin: 0 0 0 0;
padding: 0px 34px 0px 0px;
font-size: 10px;
line-height: 1.4em;
text-align: right;
background: url(../images/bg_wrapper.png);
height: 30px;
border: 0px solid #ffffff;
}
/*Top menu layout*/
#orange{
float:left;
width: 126px;
height: 36px;
}
#orange a:hover{
float:left;
width: 126px;
height: 36px;
background: url(../images/orange_on.png) no-repeat;
}
#faq{
float:left;
width: 156px;
height: 36px;
}
#faq a:hover{
float:left;
width: 156px;
height: 36px;
background: url(../images/faq_on.png) no-repeat;
}
#products{
float:left;
width: 156px;
height: 36px;
}
#products a:hover{
float:left;
width: 156px;
height: 36px;
background: url(../images/products_on.png) no-repeat;
}
#development{
float:left;
width: 188px;
height: 36px;
}
#development a:hover{
float:left;
width: 188px;
height: 36px;
background: url(../images/development_on.png) no-repeat;
}
#order{
float:left;
width: 132px;
height: 36px;
}
#order a:hover{
float:left;
width: 132px;
height: 36px;
background: url(../images/order_on.png) no-repeat;
}
#contact{
float:left;
width: 190px;
height: 36px;
}
#contact a:hover{
float:left;
width: 190px;
height: 36px;
background: url(../images/contact_on.png) no-repeat;
}
/*one column layout*/
#one_col {
clear: both;
float:left;
width: 948px;
height: 449px;
margin: 0 0 0 0;
padding: 0 0 0 0;
border: #C5BDBD solid 0px;
background: url(../images/main.png) no-repeat;
}
#bt_signup {
float:left;
width: 163px;
height: 40px;
margin: 0 0 0 0;
padding: 396px 0 0 411px;
border: #C5BDBD solid 0px;
background: url(../images/main.png) no-repeat;
}

/*style="margin: -200px -0px 70px 260px; */

#title_nobar {
float:left;
width: 914px;
height: 0px;
margin: 0 0 0 0;
padding: 25px 0px 0px 37px;
color: #666666;
font-size: 16px;
font-weight: bold;
border: #C5BDBD solid 0px;
background: url(../images/title_nobar.png) no-repeat;
}

#title_home {
float:left;
width: 914px;
height: 33px;
margin: 0 0 0 0;
padding: 34px 0 0 37px;
color: #666666;
font-size: 16px;
font-weight: bold;
border: #C5BDBD solid 0px;
background: url(../images/title_home.png) no-repeat;
}
/*#title_home  span{
color: #ff6600;
}*/
/*#title_home  {
color: #009966;
}*/

#title_form {
float:left;
margin: 0 0 0 0;
padding: 10px 0 2px 0px;
color: #333333;
font-size: 14px;
font-weight: bold;
border: #C5BDBD solid 0px;
}
#title_form  span{
font-size: 11px;
font-weight: normal
}

#button_form {
float: left;
margin: 0 0 0 0;
padding: 0px 0px 0px 100px;
border: #C5BDBD solid 0px;
}

/*start two column layout*/
#two_col_left {
margin: 0 0 0 0;
display:inline;
padding: 0;
width: 322px;
float: left;
border: #FFFFFF solid 0px;
}

#two_col_right {
margin: 0 0 0 -10px;
padding: 0 27px 0 0;
display:inline;
width: 651px;
float: right;
border: #FFFFFF solid 0px;
}

/*start three column layout*/
#three_col_left  {
float: left;
width: 288px;
margin: 0 0 0 0;
padding: 0 0 10px 80px;
border: #C5BDBD solid 0px;
}

#three_col_center  {
float: left;
width: 320px;
margin: 0 0 0 0;
padding: 0 10px 0 14px;
border: #C5BDBD solid 0px;
}

#three_col_right  {
float: left;
width: 220px;
margin: 0 0 0 0;
padding: 0 0 0 0;
border: #C5BDBD solid 0px;
}
#left_content  {
float: left;
width: 420px;
margin: 0 0 0 0;
padding: 10px 0 30px 30px;
font-size: 13px;
font-weight: normal;
border: #C5BDBD solid 0px;
}
#right_content  {
float: left;
width: 430px;
margin: 0 0 0 0;
padding: 0px 0 0px 34px;
/*font-size: 13px;*/
/*font-weight: normal;*/
border: #C5BDBD solid 0px;
}
#content_sub  {
clear: both;
width: 810px;
margin: 0 auto;
padding: 20px 46px 20px 44px;
border: #00ff00 solid 0px;
}

#content_sub  p{
margin: 0 auto;
padding: 0px 0px 20px 0px;
border-bottom: #cccccc solid 1px;
}
#content_sub1  {
clear: both;
width: 810px;
margin: 0 auto;
padding: 40px 46px 50px 44px;
border: #00ff00 solid 0px;
background: #fafafa;
font-size: 16px;
font-weight: bold;
}
